» Ubuntu » パッケージ

Error

two or more packages specified (gecko-mediaplayer hardy-updates)